This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 106003 - Red Hat Linux Customization Guide Errata regarding parted
Red Hat Linux Customization Guide Errata regarding parted
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks: 123819
  Show dependency treegraph
 
Reported: 2003-10-01 17:44 EDT by Brian Murray
Modified: 2014-08-04 18:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 15:09:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Murray 2003-10-01 17:44:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
In Section 5.1 - Viewing the Partition Table, of the Customization Guide for 
Red Hat Linux 9, the file systems listed for parted appears to be missing at 
least one entry.

On page 32 of the pdf you will find this sentence, 
Says this, "The Filesystem is the file system type, which can be one of ext2, 
ext3, FAT, hfs, jfs, linux-swap, ntfs, reiserfs, hp-ufs, sun-ufs, or xfs."  
This is incomplete though in that it is missing fat32 and fat16.  

Version-Release number of selected component (if applicable):
9

How reproducible:
Always

Steps to Reproduce:
1. Run parted /dev/hdb where /dev/hdb is a hard disk with a fat32 or fat16 file 
system on it.
2. Use print to see the file systems on the drive.
3. Observe that fat16 and or fat32 are file systems recognized by parted.
    

Actual Results:  I observed that fat32 was a file system recognized by parted.

Additional info:

I additionaly went to the following url, 
http://www.gnu.org/software/parted/#features, and read that "Parted supports 
both FAT16 and FAT32."
Comment 1 Tammy Fox 2003-10-03 18:33:23 EDT
Ah yes. I see both fat16 and fat32 listed.
Comment 2 Andrius Benokraitis 2005-04-28 15:09:55 EDT
Greetings Brian!

Thanks for spotting this! This update will appear in the RHEL4U1 release of the
System Admin Guide (was Config. Guide) shortly. Thanks again for finding this
and bringing it to our attention! :-)

Note You need to log in before you can comment on or make changes to this bug.